body{
	font-size:2em;
	background-color:black;
	color:red;
	overflow:hidden;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	font-family: 'Bungee Inline', cursive;
}

#main{
	position:relative;
}

#container{
	width:90%; 
	height:90%; 
	position:relative; 
	z-index:1;

}
	
#score{
	z-index:200; 
	position:relative; 
	text-align:center;
	
}
html {
  touch-action: manipulation;
}